SDL_HINT_X11_XCB_LIBRARY(3)

NAME
SDL_HINT_X11_XCB_LIBRARY - Specify the XCB library to load for the X11 driver.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_X11_XCB_LIBRARY SDL_X11_XCB_LIBRARY"

DESCRIPTION
The default is platform-specific, often "libX11-xcb.so.1".

This hint should be set before initializing the video subsystem.

AVAILABILITY
This hint is available since SDL 3.2.0.